BODY
{
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	font-size: 10px;
	font-family: "Courier New", Courier, monospace;
	background-color: #F9CF99;
}

A:link
{
	font-size: 12px;
	left: 5px;
	color: black;
	position: relative;
	text-decoration: none;
}
A:visited
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: black;
	text-decoration: none;
}

A:hover
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: red;
	position: relative;
}
A:active
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: black;
	text-decoration: none;
}
.kontakt
{
	font-size: 11px;
	position: relative;
	left: 5px;
	color: black;
	text-decoration: none;
}
.kontakt1
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: black;
	text-decoration: none;
	font-weight: bold;
}

